Subject: EEI Credit Annex Draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 06:56:00 -0700 (PDT)

I have attached a draft of the Credit Annex which has been revised to  
incorporate Carol's comments.  As I mentioned today,  the EEI Master is in 
tact but is supplemented with additional provisions in the Annex.  If you 
prefer to have all provisions relating to collateral in one document, I can 
certainly revise the Master and the Credit Annex accordingly.
I have also attached a version marked to show changes from the Swap Group's 
form of Credit Annex.  Please call with any questions.
Janet